This is the FlightGear List Server
fgls is the puppet master of the multiplayer networt.

It allowes dynamic configuration of the multiplayer network.

All multiplayer servers register with fgls, so fgls  knows all public
available servers. FGLS automatically selects a HUB and tells all other
servers to use it. 

All clients (fgfs) ask fgls for a server. fgls gives every new client a new
server in a round-robin fashion.

